Opensourcetechブログ

OpensourcetechによるNGINX/Zabbix/Neo4j/Linuxなどオープンソース技術に関するブログです。

Apache Struts 2の脆弱性 (CVE-2017-9805 / S2-052) について

こんにちは、鯨井貴博@opensourcetechです。 Apache Struts 2の脆弱性 (CVE-2017-9805 / S2-052)が話題になっていますね。 IPAのサイトによくまとまっていますが、 RESTプラグインを使用している際、XMLリクエスト処理に起因してリモートから任意のコードが…

Opensourcetech by Takahiro Kujirai